HelpDesk - Bug #4963

People/user>staff> in Staff details page "dropdown", search text and show entries . all are not

working please check screen short
10/19/2022 01:35 PM - Pravin J

Status: Closed Start date: 10/19/2022
Priority: Normal Due date:

Assignee: Digvijay S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2022 12:16 PM - Digvijay S

- Status changed from New to Resolved

#2 - 10/25/2022 11:00 AM - Pravin J

- Status changed from Resolved to Closed

Files
